#cart_container {
  width: 80vw;
  margin: 3rem auto;
  box-shadow: 2px 2px 9px -1px #ada9aa;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding-bottom: 4rem;
}

h2 {
  margin: 1rem;
  text-transform: uppercase;
  color: var(--c8);
  text-align: center;
}

.product_item {
  position: relative;
  min-height: 72px;
}

.btn_container {
  position: relative;
}

#btn_buy {
  width: 10rem;
  height: 3rem;
  background-color: var(--cmain);
  color: var(--cwhite);
  border: none;
  font-size: 1.5rem;
  cursor: pointer;
  position: absolute;
  right: 1rem;
}

/* Easy decoration */
.content {
  display: flex;
  justify-content: space-between;
  margin: 1em;
}

/* modal window */
dialog::backdrop {
  background: rgba(0, 0, 0, 0.5);
}

dialog {
  border-radius: 10px;
  border: 1px solid rgba(22, 20, 20, .5);
  width: 70%;
  position: fixed;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
}

dialog button {
  width: 9rem;
  padding: 0.5rem;
  background-color: var(--cmain);
  color: var(--cwhite);
  border: none;
  border-radius: 2px;
  font-size: 1.1em;
  margin-top: 1rem;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
}




/* First version */

/*
.img_wrapp {
  position: relative;
  text-align: center;
  max-width: 104px;
  width: 100%;
  font-size: 0;
}

.img_wrapp img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

.product_qty_price {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 9rem;
  min-height: 33px;
}

.content .qty {
  width: 85px;
  margin: 0;
  position: relative;
  text-align: center;
  display: inline-flex;
  align-content: center;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.qty span {
  font-size: 2rem;
  color:#5285cc;
  fill: #5285cc;
  cursor: pointer;
  margin: .3rem;
}
.qty .qty_down{
  padding-bottom: 9px;
}

.qty .qty_count {
color: var(--c8);
font-size: 1.3rem;
cursor:default;
}

.product_qty_price .price {
  color: var(--c2);
}
*/

/* @media screen and (min-width: 620px) {
  .product__item {
    padding-left: 19px;
  }

  .img-wrapp {
    max-width: 96px;
  }

  .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .title {
    max-width: 170px;
    min-height: 36px;
    padding-right: 0;
    margin-right: 5px;
    margin-left: 1.5rem;
    margin-bottom: 0;
  }

  .product_qty_price {
    width: 191px;
  }

  .product_qty_price .qty {
    width: 84px;
    height: 30px;
    margin: 0;
  }
}

@media screen and (min-width: 768px) {
  .title {
    max-width: 287px;
    margin-right: 1px;
  }
} */